additionalProperties:
  formFields:
    - default: 7000
      envKey: PANEL_APP_PORT_SERVICE
      labelEn: Service Port
      labelZh: 服务端口
      required: true
      type: number
      rule: paramPort
    - default: 7500
      envKey: PANEL_APP_PORT_HTTP
      labelEn: Dashboard Port
      labelZh: Dashboard 端口
      required: true
      type: number
      rule: paramPort
    - default: admin
      envKey: USER_NAME
      labelEn: Username
      labelZh: 用户名
      required: true
      type: text
    - default: admin
      envKey: PASSWORD
      labelEn: Password
      labelZh: 密码
      required: true
      random: true
      rule: paramComplexity
      type: password
    - default: 'token123456'
      envKey: AUTH_TOKEN
      labelEn: Auth Token
      labelZh: 密钥
      required: true
      type: text
